@media only screen and ( max-width: 960px ) {
	
}

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	
}
@media only screen and ( max-width: 767px ) {
/* Center Logo */
	
	#logo {
		text-align: left;
		padding-left: 0;
		position:absolute;
		left:10px;
		top:20px;
		width:50%;
	}
	#logo img {
	max-width:200px;
}
	
	/* Hide Top Right Content */
	
	#top-right {
		position:absolute;
		width:100%;
		right:10px!important;
		display:block!important;
	}
	#top-right a img {
	max-width:200px;
	}
#top-menu-links {
position:absolute;
right:0px;
top:5px;
}
	
}

@media only screen and ( max-width: 479px ) {
#top-right {
display:block!important;
}
#top-right a img {
	max-width:90px;
	}
#logo img {
max-width: 160px;
}
#top-menu-links {
position:absolute;
right:0px;
top:5px;
}

#top-menu-links li a {
font-size:0.8em;
}
#logo img {
max-width: 125px;
}
#phone-contact {
position:absolute;
right:5px;
top:30px;
}
#phone-h1 {
font-size:1.6em;
text-align:right!important;
margin:0px;
padding:0px;
}
#header-inner {
height: 82px;
}
#header-content {
height: 82px;
}
}